Subject: Renaming draft-ietf-ccamp-wavelength-switched-framework-01.txt

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 27 Nov 2008 23:10:02 -0000

Hi editors,

As discussed in CCAMP in Minneapolis, this I-D really needs to be renamed to 
show that it is limited to RWA (just like draft-ietf-ccamp-rwa-info-01.txt

Could you please resubmit it as draft-ietf-ccamp-rwa-wson-framework-00.txt

Deborah and I will make sure it is flagged as replacing the current I-D.

Thanks,
Adrian